@media (max-width: 1400px){
	.board-view .title-box .info dl {flex-wrap: wrap; gap: 0 20px;}
}

@media (max-width: 1024px){
	.board-view .title-box .tit h3 {font-size: 28px;}
	.board-view .content-box .text .txt-box {font-size: 18px;}
}

@media (max-width: 768px){
	.page-header.type1 {background-image: url(../images/sub/mo-visual01.jpg); background-size: contain;}

	.s1 {padding-top: 100px;}
	.s1 h3 {font-size: 32px;}
	.s1 h3 > img {max-width: 300px;}
	.s1 p {margin-top: 40px; font-size: 18px;}
	.s1 p br {display: none;}
	.s1 p ~ p {margin-top: 20px;}
	.s1 .banner {margin-top: 100px;}

	.sub_tit {padding-bottom: 40px;}
	.sub_tit p {font-size: 18px;}
	
	.board-view .title-box {flex-wrap: wrap;}
	.board-view .title-box .tit {max-width: 100%;}
	.board-view .title-box .tit h3 {font-size: 22px;}
	.board-view .title-box .tit p {font-size: 18px;}
	.board-view .content-box .text {padding-top: 40px;}
	.board-view .content-box .text .txt-box {font-size: 16px;}
	.board-view .content-box .video {padding-top: 40px;}
	
	.real-cont {padding: 80px 0 100px;}
	.real-cont.s3 {padding-top: 120px;}
	
	.s3 {padding-bottom: 120px;}
	.s3 .map {height: 300px;}
	.s3 .info p {font-size: 18px;}
}

@media (max-width: 480px){
	.sub_tit h5 {font-size: 16px;}
	.sub_tit h5 br {display: none;}
	.s3 .info .btn-area {margin-top: 30px;}
}